/* CSS Document #5074ce */ 
body { font-family: 'Open Sans', sans-serif; font-size:13px; font-weight:400; color:#666; }
.container h2 { color: #333; }
h4 { color:#5074ce; font-size:16px; font-weight:600; }
/*--heder-prvi-deo--*/
.heder { background-color: #000000 !important;}
.heder1 ul li a { color:#fff; }
.heder1 ul li a:hover { color:#888 !important; }
.home-heder a i { color:#fff !important;}
.home-heder a i:hover { color:#888 !important; }
.logo-heder {padding: 0px !important; }
.logo-heder img {padding: 10px !important; }
.active { color: #888 !important ; }
.mapa-dole { background-color: black; height: 10% ; font-size: 30px; color: #fff; text-align: center;}
.mapa-dole p {padding: 10px; }
.img-center img {  border-radius: 50%; transition: 0.5s; -webkit-transition: 0.5s; }
.img-center img:hover { opacity: 0.5; transition: 0.5s; -webkit-transition: 0.5s; }
/*--heder-prvi-deo--*/
/*heder-drugi-deo*/
.heder-top { padding: 50px 0; margin-top: 50px; background-color: #F5F5F5; border-bottom: 1px solid #EEE; }
.heder-top h1 { color: #333 !important; margin-top: 0 !important; font-family: 'Raleway' ,sans-serif; text-transform: uppercase; font-size: 28px; }
.heder-top p { margin-bottom: 0 ; font-size: 18px; font-family: Lato,sans-serif; font-weight: 300; }
.heder-top ol { padding-top: 30px; text-align: right; margin: 0 ;  }
.heder-top ol li { display: inline; }
.indeks-dugme { padding-top: 15px; margin: 0 ; display: inline; text-align: right;}
.navigacija { margin-bottom:0px; margin-top: 200px !important; }
.navigacija a { color:#000; text-decoration:none; }
.navigacija a:hover { color:#666; text-decoration:none; }
/*heder-drugi-deo*/
/*galerija*/
.galerija-container { margin-top: 15px !important; }
.slk { padding: 15px !important; }
.slk img { transition: 0.5s; -webkit-transition: 0.5s; }
.slk img:hover { opacity: 0.5; transition: 0.5s; -webkit-transition: 0.5s; }
.slk1 { padding: 5px !important; }
.slk1 img { transition: 0.7s; -webkit-transition: 0.7s; }
.slk1 img:hover { opacity: 0.7; transition: 0.7s; -webkit-transition: 0.7s; }
/*galerija*/
/*meni--*/
.meni { padding:0; margin:0; }
.meni i { float:right; }
.meni a { position:relative; color:#343434; background-color:#f3f3f3; border:0px; padding:10px 10px; border-top:solid 1px #dedede; text-decoration:none; }
.meni a:hover { color:#5074ce; background-color:#ededed; text-decoration:none; }
.meni a:first-child { border-top:0px; border-radius: 0 !important;}
.podmeni a { position:relative; display:block; padding:10px 10px 10px 20px; margin-bottom:0px; background-color:#f3f3f3; color:#666; text-decoration:none; }
.podmeni:hover { border-bottom:0; background-image:none; }
.aktivna-kat { position:relative; display:block; padding:10px 0px; margin-bottom:0px; border-bottom:solid 1px #dedede; color:#ca0d10; text-decoration:none; background-color:#f3f3f3; background-image:url(../assets/images/arrow_menu.png); background-position:right center; background-repeat:no-repeat; }
.aktivna-kat:hover, .aktivna-kat:focus{ text-decoration:none; color:#ca0d10; }
.aktivna-podkat { position:relative; display:block; padding:10px 0px 10px 15px; margin-bottom:0px; background-color:#f3f3f3; color:#999; text-decoration:none; }
.aktivna-podkat:hover, .aktivna-podkat:focus{ text-decoration:none; color:#999; }
.najprodavaniji { background-color:#f2f2f2; text-align:left; margin-top:15px; margin-bottom:15px; padding:5px 20px 5px 20px; font-weight:600; }
.proizvod-najprodavaniji { background-color:#f2f2f2; padding:10px; margin-bottom:15px; }
.proizvod-najprodavaniji label { margin-left:10px; font-weight:600; font-size:14px; }
.proizvod-najprodavaniji input { margin-right:5px; }
.proizvod-najprodavaniji span { font-size:13px; }
.aktivna { text-decoration:none; color:#858585 !important; }

/*prikaz-proizvoda*/
.mojiii { position:relative; }
.izdvajamo { left:0px; right:0; top:0px; position:absolute; z-index:100; }
.naziv-proizvoda {display:block; height:50px; color: #000;}
.cena-proizvoda {display:inline; color:#000; font-size:16px;}
.stara-cena-proizvoda {text-decoration:line-through; display:inline; color:#747474; font-size:14px;}
.dugme-proizvoda { transition: 0.5s; -webkit-transition: 0.5s; }
.dugme-proizvoda:hover { transition: 0.5s; -webkit-transition: 0.5s; }
.novo {color:#f3008f;}
.slider-proizvoda {border:solid 2px #f3008f;  }
.opis-proizvoda {padding-top:15px; padding-bottom:15px;}
.moj-proizvod1 { padding-top: 20px; }
.moj-proizvod { transition: 0.5s; -webkit-transition: 0.5s; }
.moj-proizvod:hover { -moz-box-shadow: 0px 0px 3px 3px #EBEBEB; -webkit-box-shadow: 0px 0px 3px 3px #EBEBEB; box-shadow: 0px 0px 3px 3px #EBEBEB; margin-top:-5px; cursor:pointer; margin-bottom:15px; -o-transition:.0.5s ease-in-out; -ms-transition:.0.5s ease-in-out; -moz-transition:.0.5s ease-in-out; -webkit-transition:.0.5s ease-in-out; transition:.0.5s ease-in-out; }
.moj-proizvod a { text-decoration: none; }
.proizvod-podaci { padding-top: 15px; }
/*prikaz-proizvoda*/




.center {margin-top:15px;}
.center h1 {color:#000; font-size:16px;}
.center a {color:#666;}
.center a:hover {color:#666; text-decoration:none;}
.center ul {list-style:none; padding-left:0;}
.kontakt i { color:#666; margin-right:5px; }
.kontakt ul { list-style:none; margin:0; padding:0; text-align:left; }
.kontakt ul li { color:#666; margin-bottom: 6px; }
.kontakt ul li a { color:#666; text-decoration:none; cursor:pointer; }
.kontakt ul li a:hover { color:#888; text-decoration:none; }
.dugme-proizvoda { background-color: #000; color: #fff; border: solid 1px #000; margin-bottom:0px;}
.dugme-proizvoda:hover {background-color: #fff; color: #000; border: solid 1px #000;}

/*futer--*/
.futer {  font-size:12px; color:#ccc; background-color:#000000; text-align:left; padding-top:40px; margin-top:10px; }
.futer h4 { color:#fff; font-size:14px; font-weight:600; margin-bottom:5px; }
.futer p { color:#888; }
.futer i { color:#ccc; margin-right:5px; }
.futer ul { list-style:none; margin:0; padding:0; text-align:left; }
.futer ul li { color:#888; margin-bottom: 6px; }
.futer ul li:first-child { color:#fff;  padding-bottom:5px; }
.futer ul li a { color:#888; text-decoration:none; cursor:pointer; }
.futer ul li a:hover { color:#fff; text-decoration:none; }
.futer img { margin-left:auto; margin-right:auto; margin-top:30px; }
.futer-desno { text-align:right; }
.futer hr  { border-color:#252525; }
.creative a { color:#3eadf3; text-decoration:none; cursor:pointer; }
.creative a:hover { color:#2e95d6; }

/**manji ekrani**/
@media (max-width: 1200px) {
}
/**tableti**/
@media (max-width: 992px){
.heder1 ul li a {padding: 15px 10px 15px 10px !important; }
}
/**mobilna**/
@media (max-width: 768px){
.heder-top h1 { text-align: center; }
.podnaslov { text-align: center; }
.heder-top ol { text-align: center; }
.dugme-proizvoda-heder { text-align: center !important;}
.img-center img { display: block; margin: auto; }
.indeks-dugme{text-align: center;}
.creative p {text-align: center !important;}
.futer-desno p {text-align: center !important;}